## linux-restricted-modules-gcp 5.15.0-1050.58

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-gcp (5.15.0-1050.58) jammy; urgency=medium

  * Master version: 5.15.0-1050.58

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 16 Jan 2024 13:42:45 -0600

linux-restricted-generate-gcp (5.15.0-1049.57) jammy; urgency=medium

  * Master version: 5.15.0-1049.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 13 Jan 2024 09:27:01 -0300
