=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-gcp (5.15.0-1050.58) jammy; urgency=medium

  * Master version: 5.15.0-1050.58

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 16 Jan 2024 13:42:45 -0600

linux-restricted-signatures-gcp (5.15.0-1049.57) jammy; urgency=medium

  * Master version: 5.15.0-1049.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 13 Jan 2024 09:27:01 -0300

linux-restricted-signatures-gcp (5.15.0-1048.56+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:22:25 +0000

linux-restricted-signatures-gcp (5.15.0-1048.56) jammy; urgency=medium

  * Master version: 5.15.0-1048.56

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 18 Nov 2023 20:09:50 -0300

linux-restricted-signatures-gcp (5.15.0-1047.55) jammy; urgency=medium

  * Master version: 5.15.0-1047.55

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Nov 2023 15:34:33 +0100
