=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-gcp (5.15.0-1060.68) jammy; urgency=medium

  * Main version: 5.15.0-1060.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 30 Apr 2024 13:26:03 -0400

linux-restricted-signatures-gcp (5.15.0-1059.67) jammy; urgency=medium

  * Main version: 5.15.0-1059.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 14:55:29 +0200

linux-restricted-signatures-gcp (5.15.0-1057.65) jammy; urgency=medium

  * Main version: 5.15.0-1057.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 11 Apr 2024 13:23:02 -0400

linux-restricted-signatures-gcp (5.15.0-1056.64) jammy; urgency=medium

  * Main version: 5.15.0-1056.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Apr 2024 16:41:47 -0500

linux-restricted-signatures-gcp (5.15.0-1055.63) jammy; urgency=medium

  * Main version: 5.15.0-1055.63

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 13:47:22 -0500
