=== debian/changelog ===
linux-restricted-modules-gcp (5.15.0-1060.68) jammy; urgency=medium

  * Main version: 5.15.0-1060.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 30 Apr 2024 13:26:03 -0400

linux-restricted-modules-gcp (5.15.0-1059.67) jammy; urgency=medium

  * Main version: 5.15.0-1059.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 14:55:29 +0200

linux-restricted-modules-gcp (5.15.0-1057.65) jammy; urgency=medium

  * Main version: 5.15.0-1057.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 11 Apr 2024 13:23:02 -0400

linux-restricted-modules-gcp (5.15.0-1056.64) jammy; urgency=medium

  * Main version: 5.15.0-1056.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Apr 2024 16:41:47 -0500

linux-restricted-modules-gcp (5.15.0-1055.63) jammy; urgency=medium

  * Main version: 5.15.0-1055.63

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 13:47:22 -0500

linux-restricted-modules-gcp (5.15.0-1054.62) jammy; urgency=medium

  * Master version: 5.15.0-1054.62

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Mar 2024 13:56:43 -0600

linux-restricted-modules-gcp (5.15.0-1053.61) jammy; urgency=medium

  * Master version: 5.15.0-1053.61

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 09 Feb 2024 15:56:07 -0600

linux-restricted-modules-gcp (5.15.0-1052.60) jammy; urgency=medium

  * Master version: 5.15.0-1052.60

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Feb 2024 14:47:45 -0600

linux-restricted-modules-gcp (5.15.0-1051.59) jammy; urgency=medium

  * Master version: 5.15.0-1051.59

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Jan 2024 20:08:31 -0600
