=== debian/changelog ===
linux-restricted-modules-gcp (5.15.0-1063.71+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2024.04.29)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 19 Jun 2024 22:06:57 +0100

linux-restricted-modules-gcp (5.15.0-1063.71) jammy; urgency=medium

  * Main version: 5.15.0-1063.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 12 Jun 2024 16:24:05 -0400

linux-restricted-modules-gcp (5.15.0-1062.70) jammy; urgency=medium

  * Main version: 5.15.0-1062.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 23 May 2024 11:56:04 -0400

linux-restricted-modules-gcp (5.15.0-1061.69) jammy; urgency=medium

  * Main version: 5.15.0-1061.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 09 May 2024 11:55:42 -0400
